html { background: url(images/Background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
html, body{
	font-family: 'Fira Sans Extra Condensed', sans-serif;
	font-weight: 400;
}

#header { 	position: absolute;
  					right: 0;
					top: -100px;
					overflow: hidden;
					width: 100%;
					height: 400px;
					background: #ffffff;
					z-index: 10;
					-webkit-transform: skewY(2deg);
					-moz-transform: skewY(2deg);
					-ms-transform: skewY(2deg);
					-o-transform: skewY(2deg);
					transform: skewY(2deg);
					-webkit-backface-visibility: hidden;
					backface-visibility: initial;
					-webkit-box-shadow: 0px 15px 50px -23px rgba(0,0,0,0.51);
					-moz-box-shadow: 0px 15px 50px -23px rgba(0,0,0,0.51);
					box-shadow: 0px 15px 50px -23px rgba(0,0,0,0.51);
}

.left-margin { margin-left:8%; padding-top: 350px; margin-right: 20%}

.logo-wrapper { 	z-index: 1000;
							padding-top:5px;
							padding-left: 5px;
							position:absolute; 
							right:-300px; 
							top:125px; 
							background-color:#073b4d; 
							width: 500px; 
							overflow:hidden;
							-webkit-transform: skewY(-2deg);
							-moz-transform: skewY(-2deg);
							-ms-transform: skewY(-2deg);
							-o-transform: skewY(-2deg);
							transform: skewY(-2deg);
}

a { color: #003c4e; }

/* Fonts */
h1	{ 	font-family: 'Fira Sans Extra Condensed', sans-serif;
			color: #ffffff;
			font-size: 50pt;
			font-weight: 700;
			line-height: 60pt;
}

p,ul	{	font-family: 'Fira Sans Extra Condensed', sans-serif;
			color: #003c4e;
			font-size: 24pt;
			font-weight: 400;
			line-height: 32pt;
			
}

ul { 		list-style-position: inside;
   			text-indent: -39px;
    		padding-left: 39px;
			font-weight: 400;
}

li {		line-height: 26pt;
			padding-bottom: 8px;
			font-weight: 400;
}

p span { 	font-family: 'Fira Sans Extra Condensed', sans-serif;
				color: #ffffff;
				font-size: 24pt;
				font-weight: 700;
				line-height: 32pt;
				padding: 15px 25px 15px 20%;
				background-color: #003c4e;
				position:relative;
				left: -20%;
				-webkit-box-shadow: 0px 0px 50px -12px rgba(0,0,0,0.51);
				-moz-box-shadow: 0px 0px 50px -12px rgba(0,0,0,0.51);
				box-shadow: 0px 0px 50px -12px rgba(0,0,0,0.51);
}
				
li::before { 	content: "\f1db";
    				font-family: FontAwesome;
    				font-style: normal;
	    			font-weight: normal;
 			   		text-decoration: inherit;
					color: #003c4e;
				    font-size: 10pt;
  					padding-right: 28px;
    				position: relative;
					bottom: 5px;
}

/* Responsive Adjustments*/
@media screen and (max-width: 939px){
	
	h1 { font-size: 40pt; line-height: 50pt; }
	p,ul, p span, li { font-size: 20pt; line-height: 24pt; }
	.left-margin { margin-left:%; padding-top: 350px; margin-right: 8%}
}

@media (max-width: 485px){
	
	h1 { font-size: 30pt; line-height: 35pt; }
	p,ul, p span, li { font-size: 16pt; line-height: 18pt; }
	
}
	
}